<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>#quotes</title>
    <link href="../../style.css" rel="stylesheet" type="text/css" media="all">
    <style type="text/css">
      body {
        background-color: #36393f;
        color: #d7d5d9;
        font-family: sans-serif;
      }
      a {
        color: #1c9cee;
        text-decoration: none;
      }
      a:hover {
        color: #1c9cee;
        text-decoration: underline;
      }
      .pfp {
        border-radius: 50%;
        height: 3rem;
      }
      .message {
        display: flex;
        margin: 1rem;
        text-shadow: none;
      }
      .content {
        margin-left: 1rem;
      }
      hr {
        margin: 1rem;
        border-top: 1px solid #42464d;
      }
    </style>
    <?php include($_SERVER['DOCUMENT_ROOT'] . '/seasonal.php'); ?>
  </head>
  <body>
    <?php include($_SERVER['DOCUMENT_ROOT'] . '/nav.php'); ?>
    <h1>#quotes</h1>
    <h2 id="caption">highlights from the #quotes channel in the discord chat</h2>
    <?php
      $will->pfp = "w_pfp";
      $will->name = "president of the universe ඞ";
      $will->color = "00ffb7";
      $vivi->pfp = "v_pfp";
      $vivi->name = "madame muh fuckin SANDBOX";
      $vivi->color = "ff009e";
      $sad->pfp = "s_pfp";
      $sad->name = "first man of the universe ඞ";
      $sad->color = "f1c40f";
      $mage->pfp = "m_pfp";
      $mage->name = "nudibranch ඞ";
      $mage->color = "faaaaa";
      $celian->pfp = "c_pfp";
      $celian->name = "ಡඞ";
      $celian->color = "73fbff";
      $thom->pfp = "t_pfp";
      $thom->name = "Tomato ඞ";
      $thom->color = "567c2d";
      $goon->pfp = "g_pfp";
      $goon->name = "hatchgoon ඞ";
      $goon->color = "2c9c91";
      $portals->pfp = "p_pfp";
      $portals->name = "portalsandart ඞ";
      $portals->color = "5a397d";
      function echo_message($person, $message, $first_in_exchange = false) {
        if($first_in_exchange) {
          echo "<hr>";
        }
        echo "<div class='message'>";
        echo "<img src='images/$person->pfp.png' class='pfp' />";
        echo "<div class='content'><h4 style='margin: 0; color: #$person->color;'>$person->name</h4>$message</div>";
        echo "</div>";
      }
    ?>
    <?php
      echo_message($celian, "I heard mothsex.gif");
      echo_message($portals, "Yeah bare naked ladies fuck HARD", true);
      echo_message($will, "I hope I'm not just the gay person in your computer to you but the gay isopod in your computer", true);
      echo_message($celian, "oh<br>bestie i have bad news for u<br>your parents might be having sex :(", true);
      echo_message($will, "I'm literally an isopod my fursona is just a human and I'm wearing a fursuit 100% of the time", true);
      echo_message($will, "I said something to the effect of we should skip february except for valentines day<br>the rest you got right<br>nearly typed fruary", true);
      echo_message($mage, "Furry");
      echo_message($will, "NO");
      echo_message($celian, "fury behavior");
      echo_message($will, "FURY INDEED IM FUCKING MAD");
      echo_message($will, "amongus babies and their adopted dads", true);
      echo_message($thom, "I have 6 partners", true);
      echo_message($goon, "6 am or pm?");
      echo_message($mage, "Men season themselves in the wind", true);
      echo_message($vivi, "i would love to be vored by a cow as well", true);
      echo_message($celian, "I'm eely", true);
      echo_message($celian, "yeehee");
      echo_message($celian, "Im crunde");
      echo_message($celian, "beainxella");
      echo_message($will, "I cannot begin to describe the aerospace applications of a material with the properties that your beetle has given my pants", true);
      echo_message($will, "you can make space worthy pants with human technology we've done it before");
      echo_message($celian, "COCK RING KEN", true);
      echo_message($celian, "Yoo no more gay!", true);
      echo_message($mage, "She hates gay people and LOVES bald people");
      echo_message($mage, "i dont want to buy the fucked up heterosexual bird", true);
      echo_message($will, "you think Baldi is a dilf?", true);
      echo_message($celian, "sure?");
      echo_message($vivi, "like i could fuck a freezer<br>i couldn't fuck a freezer<br>too cold", true);
      echo_message($celian, "<img src='https://media.discordapp.net/attachments/964004743238254642/1051302341439139961/image.png' />", true);
      echo_message($will, "MY computer is attractive, alright. yours is not.", true);
      echo_message($will, "your computer is a milf");
      echo_message($will, "bowser was always hot. coward", true);
      echo_message($celian, "oh is your jaw equiped?", true);
      echo_message($sad, "I AM YOUR <b>CHEESEBURGER</b>", true);
      echo_message($celian, "gimmie a sex<br>*SEC<br>*SEC<br>*SEC<br>*SEC<br>A SECOND<br>OH MY GOD", true);
      echo_message($mage, "I think it's incredibly feminine to crawl around in storm drains", true);
      echo_message($will, "I can't tell where participating in the bit where I'm a furry ends and actually insisting I'm not a furry begins", true);
      echo_message($will, "what fucking cyberpunk world are you living in where panties have HUDs", true);
      echo_message($vivi, "I want a panic attack now", true);
      echo_message($will, "you're gonna be <i>so</i> tasty in two weeks", true);
      echo_message($will, "nobody's going to be able to decipher our language because they'll do it right and translate phrases like \"i think dio's tits should switch places\" and assume they did it wrong and keep trying", true);
      echo_message($will, "Sasuke shoved his hands into Naruto's pants and grinned when the blond whimpered from his touch. \"Already, Naruto?\" he asked.<br>Wrong chat<br>How yall doin", true);
      echo_message($will, "I'm not in denail I'm a furry", true);
      echo_message($will, "mold is a fursuit for bread", true);
      echo_message($mage, "when someone eats moldy food does that mean they're voring a furry?");
      echo_message($will, "yes");
      echo_message($will, "can you believe sag their pirt is four years old? <span style='font-family: monospace;'>(it is from 2018)</span>", true);
      echo_message($celian, "wait isn't it 5?<br>we're in 2022<br>did you count 2020<br>wait<br>i may be stupid.");
      echo_message($will, "I'm not FRENCH I'm a FURRY", true);
      echo_message($vivi, "Maybe the real cum pepsi is the friends we made along the way", true);
      echo_message($celian, "Ibuprofwn kind of slut.", true);
      echo_message($will, "I wish <i>my</i> cock was a fidget spinner", true);
      echo_message($vivi, "It's castration time!", true);
      echo_message($vivi, "I girlbossed a little to close to the comfy and fell asleep", true);
      echo_message($will, "that milk is the <i>sequel</i> to expired", true);
      echo_message($will, "Tony the tiger is HOT.", true);
      echo_message($sad, "Never ask a woman her age, never ask a man his salary, never ask a medieval man what his letters to his best friend said", true);
      echo_message($celian, "Dio would have been hotter with crocs", true);
      echo_message($sad, "Im just trying to picture like,, donald trump shitting", true);
      echo_message($will, "who would you have picked to win the tumblr sexy man award<br>the fucking onceler?", true);
      echo_message($thom, "...<br>how'd you know?");
      echo_message($celian, "I wanna see the bloopers of Stephen Merchant moaning into the mic", true);
      echo_message($will, "come on, look at him. Sans is literally <b><i>so sexy</i></b>", true);
      echo_message($will, "there are many ways to consume weed: you can smoke it out of a doob, you can smoke it out of a bong, you can smoke it out of a brownie- ...wait", true);
      echo_message($mage, "I think you'll be a fan of gangster balls soon bestie", true);
      echo_message($celian, "there i removed my vagina", true);
      echo_message($will, "For you, the person who wants to be naked in a ball, that is very bad for you", true);
      echo_message($mage, "If I had to rate it, I'd rate it fucking gay", true);
      echo_message($mage, "you're only playing Scout correctly if you've had <b>gay sex</b>", true);
      echo_message($will, "*Caroline voice* Pee your pants, Mr. Johnson.", true);
      echo_message($sad, "i feel like im reading it with my eyes", true);
      echo_message($will, "i think there should be a datapack that lets you right click people with a bucket<br>and milk them", true);
      echo_message($celian, "bebito house reveel<br>bebito hous reveel when the bebito has.<br>hous reveaal<br>hous reval bebito REAL NO CLICKBAIT!!!!!!!!!!!!!!!!", true);
      echo_message($celian, "its like having a stroke WHILE having an aneurism", true);
      echo_message($mage, "ideal");
      echo_message($will, "Joe Biden can get his ass blasted in a nonfurry way", true);
      echo_message($celian, "bruh (respectfully)", true);
      echo_message($celian, "this isn't a furby this is walter white cum jar", true);
      echo_message($vivi, "can I have the walter white cum jar please 👉👈🥺");
      echo_message($will, "i'd rather not explode today, Thanks", true);
      echo_message($celian, "got some hair :)", true);
      echo_message($will, "Walter White is a <b><i><u>DILF</u></i></b>, Celian.", true);
      echo_message($sad, "if there <i>was</i> porn i wouldnt leave", true);
      echo_message($will, "haunting you with the looming threat of horse", true);
      echo_message($celian, "Walter White sex jumpscare", true);
      echo_message($celian, "Evangelion spoilers walter white and saul goodman kiss", true);
      echo_message($will, "I think they should stop commissioning criminal intelligence and start commissioning furries", true);
      echo_message($sad, "YOOO THAT'S MY GIIIIIIRL!!!! MY GIRL SNAPE MY GIRL!!!!", true);
      echo_message($vivi, "I feel like DeviantArt right now, 2014 edition.", true);
      echo_message($will, "I want a transparent penis", true);
      echo_message($mage, "The buzzing sound of the penis won't go away", true);
      echo_message($thom, "vivi I really think you should stop shitting on reddit", true);
      echo_message($celian, "I don't agree because I disagree with you", true);
      echo_message($celian, "", true);
      echo_message($mage, "");
      echo_message($celian, "");
      echo_message($thom, "<br><br>");
      echo_message($will, "");
      echo_message($vivi, "");
      echo_message($celian, "");
      echo_message($vivi, "");
      echo_message($will, "Imagine touching <span style='font-family: monospace;'>[audio loss]</span> me", true);
      echo_message($thom, "theres something homoerotic about cars", true);
      echo_message($will, "im in spain without the sain", true);
      echo_message($mage, "REMEMBER TO MAKE BACKUP COPIES IF YOU INTEND TO EDIT THIS PENIS!!", true);
      echo_message($vivi, "god is actually surprisingly submissive and breedable", true);
      echo_message($will, "don't smoke cigarettes kids they'll make your lungs sus", true);
      echo_message($thom, "Bestie you've been given 2 full folders of skins<br>You can be any type of white you want to", true);
      echo_message($celian, "im gonna pause the video so i can listen to the flavors better", true);
      echo_message($vivi, "we stan the <b><i>boner knife</i></b> in this house", true);
      echo_message($vivi, "god said it's my turn on the being a milf", true);
      echo_message($mage, "\"Big Boy\" will be milked for his venom at the Australian Reptile Park", true);
      echo_message($mage, "i think you should get some weed and <i>drink it</i>", true);
      echo_message($sad, "imagine having a digestive system couldnt be me", true);
      echo_message($mage, "Hot");
      echo_message($mage, "damn, guess i gotta send you some <i>autism</i> in the mail", true);
      echo_message($mage, "I just diagnosed you with bottom disorder", true);
      echo_message($mage, "Girls are always whole ass wet from the roof", true);
      echo_message($celian, "This is an amazing day for humanity, and by humanity, I mean my titties", true);
    ?>
    <div id="leftsidebg" style="margin: 0; background-image: url(bg.png);"></div>
    <?php include($_SERVER['DOCUMENT_ROOT'] . '/chromealert.php'); ?>
  </body>
</html>
